body
{
	margin:0;
	padding:0;
	background:url(4.jpg);
	background-size:cover;
	font-family:sans-serif;
}
.loginbox
{
	position:absolute;
	top:62.20%;
	left:50%;
	transform:translate(-50%,-50%);
	width:350px;
        border-radius:20px;
	height:420px;
	box-sizing:border-box;
	background:rgba(0,0,0,.5);
}
.user
{
width:100px;
height:100px;
border-radius:50%;
overflow:hidden;
position:absolute;
top:calc(-100px/2);
left:119px;
}
h2
{
margin:0;
margin-right:10px;
padding:75px 0 25px;
text-align:center;
color:#efed40;
}
.loginbox p
{
	margin:0;
	padding:0;
        margin-left: 10px;
	font-weight:bold;
	color:#fff;
}
.loginbox input
{
width:100px;
margin-bottom:20px;
}
.loginbox input[type="text"],
.loginbox input[type="password"]
{
	border:none;
	border-bottom:1px solid #fff;
	background:transparent;
	outline:none;
        margin-left:20px;
	color:#fff;
	height:40px;
        width: 200px;
	font-size:16px;
}
::placeholder
{
	color:rgba(250,250,250,.5);
}
.loginbox input[type="submit"]
{
border:none;
height:40px;
color:#fff;
outline:none;
width: 253px;
margin-left: 43px;
font-size:21px;
background:#ff267e;
border-radius:20px;
cursor:pointer;

}
.loginbox a
{
color:#fff;
font-size:14px;
font-weight:bold;
margin-left: 10px;
text-decoration:none;
}
.loginbox input[type="submit"]:hover
{
background:#efed40;
color:#262626;
}
